View Issue Details

IDProjectCategoryView StatusLast Update
0007129LazarusLCLpublic2011-12-01 11:22
ReporterGeorge Lober Assigned ToDmitry Boyarintsev  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
OSWindows / Linux 
Product Version0.9.17 (SVN) 
Summary0007129: TListview does not have a OwnerData property
DescriptionTListview does not have a OwnerData property
TagsNo tags attached.
Fixed in Revisionr22789
LazTarget-
WidgetsetGTK, GTK 2, Win32/Win64
Attached Files

Relationships

related to 0007749 closedDmitry Boyarintsev ability to make TListView "virtual" 
related to 0007131 feedbackZeljan Rikalo TListview does not have a OnDataFind method 
related to 0007130 closedDmitry Boyarintsev TListview does not have a OnData method 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-07-08 17:31 George Lober New Issue
2006-07-08 17:31 George Lober Widgetset => GTK, GTK 2, Win32
2006-07-08 22:04 Vincent Snijders Target => post 1.0
2006-07-08 22:04 Vincent Snijders Status new => acknowledged
2007-01-10 12:37 Vincent Snijders Relationship added related to 0007749
2007-09-08 14:27 Marc Weustink Relationship added related to 0007131
2007-09-08 14:27 Marc Weustink Relationship added related to 0007130
2009-11-26 09:53 Dmitry Boyarintsev Fixed in Revision => r22789
2009-11-26 09:53 Dmitry Boyarintsev LazTarget post 1.0 => -
2009-11-26 09:53 Dmitry Boyarintsev Status acknowledged => resolved
2009-11-26 09:53 Dmitry Boyarintsev Resolution open => fixed
2009-11-26 09:53 Dmitry Boyarintsev Assigned To => Dmitry Boyarintsev
2011-12-01 11:22 Marc Weustink Status resolved => closed